DDS_FILE_NAME_OPEN_HISTORY_0=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/projekt_max_gain.dds
DDS_FILE_NAME_OPEN_HISTORY_1=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/stabiliseringsnat.dds
DDS_FILE_NAME_OPEN_HISTORY_2=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/projekt.dds
DDS_FILE_NAME_OPEN_HISTORY_3=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/harmonic_balance.dds
DDS_FILE_NAME_OPEN_HISTORY_4=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/stubbanpassning.dds
DDS_FILE_NAME_OPEN_HISTORY_5=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/amplifier_layout_test.dds
DDS_FILE_NAME_OPEN_HISTORY_6=/chalmers/users/croft/ads2017/LET564_CROFT_wrkstabiliseringsnat.dds
DDS_FILE_NAME_OPEN_HISTORY_7=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/cell_3.dds
DDS_FILE_NAME_OPEN_HISTORY_8=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/cell_1.dds
DDS_FILE_NAME_OPEN_HISTORY_9=/chalmers/users/croft/ads2017/LET564_CROFT_wrk/matchningsnät_layout.dds
